<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::StaticFaceGroup Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#3f73219edf1201e9a3c769f9ccc672bf">elementStart</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#bc91f43284e36aa2376f4d54078f0480">fType</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#a58eb0dbf0fdf7e625c80e7dbb0e76f9">isSky</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#697d56998dccec97a4670930ea7c2a41">materialHandle</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#2dba19f0f06565cd111206a4a673239c">numElements</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#4b1e2bb83673099b9d2459a1bb67f429">numVertices</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#e57aba80895c22bb02f633d02be64edb">operator&lt;&lt;</a>(std::ostream &amp;o, const StaticFaceGroup &amp;s)</td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#42cad07e5dea1a57a10304dcd7b7810b">patchSurf</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#d258e1806394cbd8b2efe7f39d3a7296">plane</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1StaticFaceGroup.html#09215495af768e8a68b20cf1a937af3a">vertexStart</a></td><td><a class="el" href="structOgre_1_1StaticFaceGroup.html">Ogre::StaticFaceGroup</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:54:02 2008
</p>
</body>
</html>
